Understanding Society User Support - Support #1296

Wave 9 access
01/06/2020 03:29 PM - Kathryn Petrie

Status: Resolved Start date: 01/06/2020
Priority: High % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Data releases
Description

| am trying to work from the latest wave of Understanding Society (Wave 9) (standard user version via the UK data service)—
however | cannot open the file i_indresp as it says it is too modern. | have STATA 13.

All of the other files within the folder seem to work, and the path says “stata 11”. Is this an issue with what has been uploaded or is it
only accessible to those with STATA 14+7?

History

#1 - 01/07/2020 10:28 AM - Alita Nandi
- Status changed from New to In Progress

- % Done changed from 0 to 50

Hello,

We apologise for the inconvenience. We have raised this issue as high priority and you will receive a notification from UKDS as soon as the file has
been made compatible for Stata 11 and ready to be downloaded.

Best wishes,
On behalf of Understanding Society User Support Team

#2 - 01/22/2020 02:31 PM - Alita Nandi

- Assignee set to Kathryn Petrie

The UKDS had informed us that this issue has been resolved. Could you please confirm that you have now downloaded the version11 files? If not,
and you are still facing this issue please let us know.

Best wishes,
Understanding Society User Support Team

#3 - 01/22/2020 05:42 PM - Kathryn Petrie
Alita Nandi wrote:

The UKDS had informed us that this issue has been resolved. Could you please confirm that you have now downloaded the version11 files? If
not, and you are still facing this issue please let us know.

Best wishes,
Understanding Society User Support Team

Yes all is fixed now - thank you for your help.

Kathryn

#4 - 01/30/2020 02:08 PM - Alita Nandi
- % Done changed from 50 to 100

#5 - 03/02/2021 07:14 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Kathryn Petrie)

#6 - 02/19/2026 06:12 PM - Understanding Society User Support Team

02/23/2026 12




- Category set to Data releases
- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No
